<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Dans nos coeurs
			{% endblock %}
		</title>
		<link rel="stylesheet" href="{{ asset("build/app.css") }}" type="text/css"/> 
		{% block stylesheets %}{% endblock %}
	</head>
	<body>
		{% block body %}{% endblock %}
		<script type="text/javascript" src="{{ asset('build/app.js') }}"></script>
		{% block javascripts %}{% endblock %}
	</body>
</html>
